Ubuntu 6.06 LTS / 6.10 / 7.04 : kdebase vulnerability (USN-517-1)

Ubuntu Security Notice (C) 2007-2013 Canonical, Inc. / NASL script (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

It was discovered that KDM would allow logins without password checks
under certain circumstances. If autologin was configured, and
'shutdown with password' enabled, a local user could exploit the
problem and gain root privileges.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:L/AC:L/Au:S/C:C/I:C/A:C)

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 28122 ()

Bugtraq ID:

CVE ID: CVE-2007-4569